Ruby on Rails version '1.2.6' not found


#1

When I go to http://www.michaelyoungblood.net I get this error:

Ruby on Rails version ‘1.2.6’ not found
The application /home/myoungblood/michaelyoungblood.net requires Ruby on Rails version 1.2.6, which is not installed. Please install it with the following command:
sudo gem install rails --version 1.2.6

Obviously can’t run sudo on a shared server SSH, however I ran the gem install command and it was successful. Still get the error message.

Can someone please help me? The app works PERFECT on my local machine.